{
  num: -21020,
  accuracy: true,
  basePower: 175,
  category: "Special",
  isNonstandard: "Past",
  name: "One-way Journey",
  pp: 1,
  priority: 0,
  flags: { protect: 1, mirror: 1 },
  isZ: "drifblimpiumz",

  onAfterMoveSecondarySelf(source, target, move) {
    if (!source || source.fainted) return;
    source.trySetStatus("brn", source, move);
  },

  secondary: null,
  target: "normal",
  type: "Ghost",
  contestType: "Cool"
}
